
* {
	margin: 0;
	padding: 0;
}

a {
  outline: none;
}

html, body {
	font: 11px Helvetica, sans-serif;
	height:100%;
	width:100%;
	background: #7C878D;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0 0 20px 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #ddd;
}

img {
	padding: 0;
	margin: 0;
	border:none;
	outline:none;
	vertical-align:middle;
}

#index_container {
	visibility: visible;
	position: relative;
	top:200px;
	width: 344px;
	height:154px;
	background: #7c878d repeat-x;
	margin: 0 auto 20px auto;
	text-align: center;
	vertical-align:middle;
}


p  { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #ddd; text-decoration: none; margin-top:10px; }
a  { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #ddd; text-decoration: none; margin-top:10px; }

a:link { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #ddd; text-decoration: none; margin-top:10px; }
a:hover { font-family: Helvetica, sans-serif; font-size: 10px; line-height: 18px; color: #f90; text-decoration: none; margin-top:10px; }
